const mongoose = require('mongoose')

const Schema = mongoose.Schema
const iapSchema = new Schema({
    ad_removed:String,
    purchased_coin:String,
    email:String,
    date:String,
    createdAt:{
        type:Date,
        default:Date.now
    }
})

const Iap = mongoose.model('iapdata', iapSchema)

module.exports = Iap
